Security Patch Joomla 1.5.x

Joomla 1.5Joomla 1.5.x bevat hetzelfde veiligheidsprobleem als Joomla 2.5.x en Joomla 3.1.x. Alhoewel deze versie door het Joomla project niet meer officieel onderhouden wordt is er wel een patch beschikbaar gesteld dat het veiligheidsprobleem in Joomla 1.5 verhelpt. Deze patch kun je, nadat je hem uitgepakt hebt gewoon FTP over de originele bestanden heen zetten.

 

 

Je kunt de patch hier downloaden:
http://downloads.mijnjoomlaforum.nl/Updatepakketten-Joomla-1.5.x/security-patch-joomla-1-5-26.html

logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop